<!--middle section -->    
<div class="container-main">
  <div class="page-notification">
    <div class="container">
      <div class="d-flex justify-content-center flex-column-reverse flex-md-row">
        <h2>Coming soon...</h2>
      </div>
    </div>
  </div>
</div>
<!--end middle section --> 

